[BSPlayer.lang]
version=1.00
Author=M.Hietaranta
Comment=27.8.2005 - BSPlayer 1.35.823

[Menu]
1="Avaa tiedosto..."
2="Avaa URL"
3="Avaa erillinen ääniraita"
4="Avaa tekstitys"
5="Tallenna nimellä"
6="Viimeisimmät tiedostot"
7="Sulje tiedosto"
8="Toisto"
9="Edellinen"
10="Toista"
11="Tauko"
12="Pysäytä"
13="Seuraava"
14="Edellinen kappale"
15="Seuraava kappale"
16="Edellinen CD"
17="Seuraava CD"
18="Toistotahti"
19="Lisää 10%"
20="Vähennä 10%"
21="Lisää 1%"
22="Vähennä 1%"
23="Hyppy eteenpäin"
24="Hyppy taaksepäin"
25="Hyppy kohtaan"
26="Kirjanmerkit"
27="Lisää kirjanmerkki"
28="Muokkaa kirjanmerkkejä"
29="Kappaleet"
30="Video"
31="Värisäädöt"
32="Koko näyttö"
33="Työpöytä"
34="Pan-Scan"
35="Automaatti"
36="Panoroi sisään"
37="Panoroi ulos"
38="Oma Pan-Scan"
39="Kuvasuhde"
40="Alkuperäinen"
41="4:3"
42="16:9"
87="Anamorphinen"
43="Pidä kuvasuhde"
44="Koko"
45="50%"
46="100%"
47="200%"
48="Vaihda resoluutio"
49="Videoraidat"
50="Ääni"
51="Taajuuskorjain"
53="DSP-lisäosa"
53="Ei mitään"
54="Ääniraidat"
55="Tekstitys"
56="Tekstityksen asetukset"
57="Fontti"
58="Väri..."
59="Kasvata fontin kokoa"
60="Pienennä fontin kokoa"
61="Läpinäkyvä"
62="Tekstityksen taustaväri"
63="Automaattinen sijainti"
84="Oma sijainti"
64="Siirrä ylös"
65="Siirrä alas"
66="Tekstityksen aikakorjaus"
67="Näytä tekstitys"
68="Valinnat"
69="Asetukset"
70="Skinit"
71="Kieli"
72="Tietoa videosta"
73="Aina päällimmäisenä"
74="Aina päällimmäisenä (peittokuva)"
75="Kaappaa kuva"
76="Alkuperäinen kuva"
77="Vain se mitä näet"
78="Suodattimet"
79="Edistyneet"
80="Näytä/Piilota pääikkuna"
81="Soittolista"
82="Lopeta"
83="Tietoa"
88="Kelaa eteenpäin"
89="Kelaa taaksepäin"
90="Tekstitysmuokkain"
91="Elokuva-tila"
92="Avaa laite..."
93="Kaappausasetukset"
94="MPEG äänikanavat"
95="Ensimmäinen"
96="Toinen"
97="Molemmat"

[Strings]
1="Soita kaikki"
2="Valitse"
3="Raita"
4="Koko: "
5="Tyhjennä lista"
6="Puskurointi... "
7="Avataan..."
8="Äänitiedosto"
9="Valmis"
10="Äänenvoimakkuus: "
11="VobSub viive: "
12="Tekstityksen aikakorjaus: "
13="ruutua"
14=" sek"
15="VobSub nopeus: "
16="Pystysuora tahdistus (VSync): "
17="Tekstityksen sijainnin poikkeama "
18="Suljettu"
19="EI TIEDOSTOA"
20="Toisto"
21="Tauko"
22="Pysäytys"
23="Toistotahti"
24="Kirjanmerkki lisätty"
25="Katselu"
26="Pan-Scan "
27="Automaattinen tekstityksen sijainti"
28="Toisto pois"
29="Toista yhtä"
30="Toista kaikki"
31="Satunnainen"
43="Ruutu tallennettu "
32="Asetusikkuna"
33="Epädynaaminen esivahvistus "
34="Epädynaaminen vahvistus "
35="Kirkkaus "
36="Kontrasti "
37="Värisävy "
38="Saturaatio "
39="DivX jälkikäsittely "
40="ffdshow jälkikäsittely "
41="ffdshow luminanssi vahvistus "
42="DivX 3.11 jälkikäsittely "
43="Ruutu tallennettu "
44="Ctrl"
45="Alt"
46="Shift"
47="Ei tekstitystä"
48="Tekstitys: "
49="Kelaa eteenpäin"
50="Kelaa taaksepäin"
51="Älä vaihda"
52="Reaaliaikainen (ei suositella)"
53="Korkea"
54="Korkeahko"
55="Normaali"
56="Matalahko"
57="Matala"
58="OSD esimerkki"
59="Järjestelmän oletus"
60="Esimerkki tekstityksestä"
61="Tämä yhdistelmä on jo asetettu:"
62="Alkuperäinen"
63="Kuten edellinen"
64="4:3"
65="16:9"
66="Anamorphinen"
67="Oletus"
68="Automaattinen"
69="Käännökset:"
70="Uusi rivi"
71="Ei ääntä"
72="Pakkaamaton"
73="Koko: "
74=" tavua"
75="Tiedostotyyppi: "
76="Kuvan koko: "
77="Mediatiedostot"
78="Kaikki tiedostot"
79="Tekstitykset"
80="Kappaleet"
81="Äänitiedostot"
82="Ei tiedostoa avoinna!"
83="Kiitos rekisteröinnistä.\n\nBSplayer täytyy käynnistää uudelleen jotta muutokset tulevat voimaan. Haluatko sulkea nyt?"
84="Tietoa"
85="Myös alikansiot"
86="Korkein"
87="Soittolista"
88="N/A"
89="kaappaa"
90="Luetaan levyn tunnus"
91="Yhdistetään: "
92="Luetaan CDDB tietoja"
93="Levyä ei löydy"
94="Löytyi vain epätarkkoja tietoja, valitse jokin"
95="Sähköpostiosoite ei kelpaa, aseta osoite Asetuksissa (Ääni)"
96="Virhe yhdistettäessä CDDB palvelimeen"
97="Luetaan CDDB tietoja"
98="Levy löytyi, luetaan raitojen nimiä"
99="Suljetaan yhteys"
100="Lopeta tallennus"
101="Aloita tallennus"
102="Tiedostoa ei voi avata kirjoitusta varten"
103="Tiedostoa ulostulolle ei ole valittu!"
104="Ruutuja kaapattu: %d, ruutuja ohitettu: %d"
105="koko:"
106="Sijainti: "
107="Tämän suodattimen poistaminen poistaa myös seuraavat suodattimet:"
108="Haluatko varmasti poistaa kaikki suodattimet?"
109="Ladataan aina"
110="riviä"
1000="Pienennä"


[Common]
10000="OK"
10001="Peruuta"
10002="Oletus"
10003="Muista asetukset"
10004="Sulje"
10005="Video"
10006="Ääni"
10007="Käytä"
10008="Käynnistä uudelleen"

//Open URL
[WID1]
0="Avaa URL"
2="Avaa"

//Jump to time
[WID2]
0="Hyppy kohtaan"
1="Kohta:"
2="TT:MM:SS"
3="ruutua"
4="Pituus:"
5="Hyppää"

//Edit bookmarks
[WID3]
0="Muokkaa kirjanmerkkejä"
1="Kuvaus"
2="Järjestä"
3="Vie kappaleiksi"
4="Poista"
5="Aika"

//Color controls
[WID4]
0="Värisäädöt"
1=#Strings,35
2=#Strings,36
3=#Strings,38
4=#Strings,37

//Custom pan&scan
[WID5]
0="Omat Pan-Scan asetukset"
1="Muuta asetusta siirtämällä liukusäädintä"

//Subtitle time correction
[WID6]
0="Tekstityksen aikakorjaus"
1="Käytä positiivisia arvoja jos tekstit ovat myöhässä ja\nnegatiivisia jos ne näytetään liian aikaisin."
2="Ruutua"
3="Aika (sek)"

//Preferences
[WID7]
0="BSPlayer-asetukset"
1="Yleiset"
2="Tiedostotyypit"
3="Video"
4="DivX 3.11 asetukset"
5="DivX 4+ asetukset"
6="FFDshow asetukset"
7="Ääni"
8="WinAmp DSP-lisäosat"
9="Taajuuskorjain"
10="Tekstitys"
11="Näppäinasetukset ja WinLIRC"
12="Skinit"
13="Lisäosat"
14="InterVideo AC3"
15="Soittolista"
16="Suotimet"

//Preferences, General
[WID8]
1="Salli useampi esiintymä"
1H="Salli monta soitinta yhtäaikaa käynnissä"
2="Automaattisoitto"
2H="Elokuva lähtee pyörimään heti kun se avataan. (ei tarvitse painaa Play-nappia)"
3="Älä käytä WinLIRC:iä"
3H="Jos päällä, BSPlayer ei ota yhteyttä WinLIRC serveriin. Käynnistyy hieman nopeammin."
4="Tauko yhdellä klikkauksella"
4H="Elokuva pysähtyy kun soittoikkunaa klikataan kerran."
5="Älä pidä listaa viimeisimmistä tiedostoista"
5H="Viimeisimmistä soitetuista tiedostoista pidetään listaa mikäli tämä ei ole valittuna"
6="Näytä pääikkuna hiiren liikautuksella"
6H="Pääikkuna näytetään automaattisesti kun hiirtä liikutetaan. (vain Koko näyttö-tila)"
7="Näytä pääikkuna yhdellä klikkauksella "
7H="Pääikkuna näytetään kun soittoikkunaa klikataan kerran. (vain Koko näyttö-tila)"
8="Piilota pääikkuna automaattisesti"
8H="Pääikkuna piilotetaan automaattisesti muutamassa sekunnissa. (vain Koko näyttö-tila)"
9="Loksauta soittoikkuna pääikkunaan"
9H="Valittuna soittoikkuna kiinnittyy pääikkunaa."
10="Loksauta soittoikkuna ruudun reunoihin."
10H="Valittuna BSPlayer kiinnittyy ruudun reunoihin."
11="Muista viimeisin elokuvan sijainti"
12="Muista elokuvan asetukset"
12H="Valittuna soitin muistaa kaikki asetukset jokaiselle soitetulle elokuvalle (kuvasuhde, tekstitys, fontti...)"
13="Sulje tiedosto kun valmis"
13H="Sulkee tiedoston kun se on katsottu loppuun"
14="Sammuta tietokone kun valmis"
14H="Sammuttaa tietokoneen kun elokuva katsottu loppuun"
15="Avaa myös lukitut (käytössä olevat) tiedostot"
15H="BSPlayer voi yrittää toistaa muussa käytössä olevia tiedostoja (kesken latauksen, nauhoituksen...)"
100="Käynnistyksessä vaihda"
100H="Käynnistyksessä vaihtaa määrättyyn resoluutioon"
101="Koko näyttö-tilassa vaihda"
101H="Vaihtaa määrättyyn resoluutioon kun Koko näyttö-tila on päällä"
102="Prioriteetti"
102H="Vaihtaa BSPlayerin tärkeysluokkaa" 
103="Hypyn pituus (sek)"
103H="Kuinka monta sekuntia hypätään eteen/taaksepäin (hyppy eteenpäin/taaksepäin-toiminto)"
104="Muunna kaapatut kuvat"
104H="Käytä tätä, jos kaapattu kuva on sotkua.\nJos jokin alla olevista formaateista on valittuna, muuntaa soitin sen kaappauksessa RGB muotoon,\nmuutoin käytetään laitteistoa.\nYleensä YV12 tulisi olla valittuna."
105="YV12"
106="YUY2"
107="Kansio kaapatuille kuville"
107H="Kansio johon kaapatut kuvat tallennetaan"
108="Kuvan tiedostomuoto"
108H="Missä muodossa kuva tallennetaan"
109="Tiedostonimien muoto"
109H="%F  - Tiedosto nimi (elokuva)\n%E  - Tiedoston pääte (.avi)\n%T  - Elokuvan pituus (TT-MM-SS)\n%FR - Elokuvan pituus ruutuina\n%TS - Järjestelmä aika\n%DD - Päivämäärä (päivä)\n%DM - Päivämäärä (kuukausi)\n%DY - Päivämäärä (vuosi)\n%A0 - Autom. numerointi, ilman nollia\n%A1 - Autom. numerointi, yksi nolla alkuun (01,02,03...)\n%A2 - Autom. numerointi, 2 nollaa alkuun (001,002,003...)\n%A3\n%A4"
110="Yleisasetukset"
111="Puskurointi"
112="Ota puskurointi käyttöön"
113="Puskurin koko (Mt)"
114="Esipuskuri (%)"
114H="Paljonko esipuskuroidaan alussa ja kelauksessa"
115=Käytä puskuria:
116=Verkkoasemat
117=CD-ROM asemat
118=Siirrettävät levyt
119=Kiintolevyt
120=Puskurin tila
121=Puskuroinnin prioriteetti

//Preferences, File types
[WID9]
100="Rekisteröidyt tiedostotyypit"
101="Valitse kaikki"
102="Ei yhtään"
103="Lisää"
104="Poista"
105="Rekisteröi tiedostotyypit käynnistyksessä"
106="Tiedosto"
107="Työkalurivi"

//Preferences, Video
[WID10]
C1_1="Käynnistä aina Koko näyttö-tilassa"
C1_1H="Elokuvan käynnistetään aina koko ruudulle"
C1_2="Reunaton soittoikkuna"
C1_2H="Soittoikkunassa ei reunoja"
C1_3="Muista Pan-Scan ja Oma Pan-Scan asetukset"
C1_3H="Muistaa Pan-Scan asetukset."
C1_4="Muista suurennus/pienennys"
C1_4H="Muistaa videon suurennuksen/pienennyksen"
C1_5="Muista ikkunan koko"
C1_5H="Muistaa soittoikkunan koon.\nEsimerkiksi:\nElokuva on 352x288 ja muutat ikkunan kokoon 690x566.\nKun toistat seuraavaa elokuvaa,\nikkuna pysyy koossa 690x566 riippumatta elokuvan koosta."
C1_6="Älä muuta kuvan kokoa Koko näyttö-tilassa"
C1_6H="Valittuna kuva vain keskitetään Koko näyttö-tilassa. Kuvan koko säilyy alkuperäisenä eikä veny."
C1_7="Käytä MPEG-tiedoston 'esityksen laajennus' asetuksia"
C1_7H="MPEG-tiedoston tietojen:\ndisplay_horizontal_size, display_vertical_size, frame_centre_horizontal_offset ja frame_centre_vertical_offset\nkäyttö, mikäli saatavilla. (panorointi ja kuvan sijainti)."
C1_8="Leikkaa videon ylä- ja alaosasta koko näyttö-tilassa"
C1_8H="Valittuna videon ylä- ja alaosasta leikataan koko näyttö-tilassa kuvaa pois, mikäli videon korkeus > näytön korkeus\nKäytännöllinen laajakuvanäytöille (16:9), jotta sivuille ei tulisi mustia alueita."
C1_9="Älä muista soittoikkunan sijaintia"
C1_9H="Valittuna soittoikkunan sijaintia ruudulla ei muisteta seuraavaan käyttökertaa varten"

C2_1="Käytä pystyjuova tahdistusta (VSync)"
C2_1H="Monitorin pystyjuova tahdistus (VSync)"
C2_2="Estä YV12 formaatti"
C2_2H="Valittuna YV12 formaattia ei käytetä. Jotkut näytönohjaimet eivät toimi kunnolla YV12 väreillä."
C2_3="Pakota RGB-tila"
C2_3H="Jos peittokuva ei ole valittuna, käyttää soitin edelleen YUV-väritilaa mikäli näytönohjain tukee YUV->RGB muunnosta.\nJos tämä vaihtoehto on valittuna käytetään sen sijaan RGB-tilaa.\nDekooderin täytyy tukea RGB:tä, jotta toimisi."
C2_4="Peittokuvatila 1"
C2_5="Peittokuvatila 2 (sekoitus)"
C2_6="Käytä RGB peittokuvaa"
C2_6H="Valittuna RGB peittokuvaa (RGB overlay) käytetään YUV:n sijaan."
C2_7="VMR-9 käytössä"
C2_8="VMR-9 (renderöimätön)"

100="Yleiset"
101="OSD"
102="Omat kuvasuhteet"
103="Lisää"
104="Poista"
105="OSD fontti"
106="Fontin väri"
107="OSD tausta"
108="OSD käytössä"
109="Läpinäkyvä"
110="Näytä peittokuvatasolla"
111="Tasojen sekoitussuhde (vain VMR9)"
112="OSD sijainti"
113="Vasemmalta"
114="Oikealta"
115="Yläreunasta"
116="Alareunasta"
117="Videon renderöinti"
118="RGB-tila"
119="Muunna kuva muotoon:"
120="VMR-9 renderöimätön, renderöintitila"
121="Tila 1"
122="Tila 2"

//Preferences, Video, DivX 3.11
[WID11]
1="CPU\n(Laatu)"
2=#Strings,35
3=#Strings,36
4=#Strings,38
5=#Strings,37

//Preferences, Video, DivX 4+
[WID12]
1="Jälkikäsittelyn taso"
2="Filmi Efekti"
3="Kuvan asetukset"
4=#Strings,35
5=#Strings,36
6=#Strings,38

//Preferences, Video, ffdshow
[WID13]
1="Jälkikäsittelyn taso"
2="Kuvan asetukset"
3="Luminanssi vahvistus"
4="Luminanssi siirros"
5="Gamma-korjaus"
6=#Strings,37
7=#Strings,38

//Preferences, Audio
[WID14]
1="Käytä epädynaamista suodatusta"
2="Käytä AC3 dekoodaukseen"
3="Laite:"
4="Käytä sisäistä Vorbis dekooderia"
5="Oletus ääniraita"
6="Oletus ääniraita (maakoodi)"
7="Lisää aina koko äänilevy soittolistaan"
7H="Valittuna kaikki levyn ääniraidat lisätään soittolistaan vaikka vain yksi raidoista valitaan"
8="CDDB käytössä"
9="CDDB osoite ja portti"
10="Sähköposti"

//Preferences, Audio, winamp 2 DSP
[WID15]
1="Käytä Winamp DSP-lisäosia"
2="Kehittyneempi lisäosatuki"
2H="Käytetään kehittyneempää tukea Winampin DSP lisäosille.\nKaikki DSP lisäosat toimivat tässä tilassa, mutta se käyttää hieman enemmän CPU:ta"
3="Lataa"
4="Aseta"
5="Winamp-lisäosien kansio"


//Preferences, Audio, InterVideo AC3
[WID22]
1="2 kaiutinta"
2="Mono"
3="Stereo"
4="Dolby surround"
5="3D ääni"
6="4 kaiutinta"
7="6 kaiutinta (5.1)"
8="Käytä S/PDIF ulostuloa"
9="Puhe-asetukset"
9_1="Pois"
9_2="Vasen"
9_3="Oikea"
9_4="Molemmat"
10="3D äänen, S/PDIF ulostulon tms.\nvalinnalla ei ole vaikutusta,\njos laitteistosi ei niitä tue."
11="Äänikanavat"

//Preferences, Audio, EQ
[WID16]
1=Taajuusalueet (määrä vaikuttaa tehontarpeeseen)
2="Keskitaajuus (Hz)"
3=Lisää
4=Muuta
5=Poista
6=Oletukset
7="Taajuuskorjain käytössä"


//Preferences, Subtitles
[WID17]
1="Älä näytä tekstitystä"
2="Piirrä tekstitys peittokuvatasolle"
2H="Tekstitys piirretään peittokuvatasolle (overlay)\nTarpeellinen esimerkiksi Matroxin korteille, jotta tekstitys saadaan näkymään myös TV:ssä."
3="Käytä varjo-efektiä tekstityksessä"
4="Käytä rajattua fonttia"
5="Käytä tasoitettua fonttia"
6="Läpinäkyvä tausta"
7="Käytä Subtitle Mixeriä OGM-tekstityksille"
7H="Valittuna Subtitle Mixer DirectShow filtteriä käytetään OGM-tekstitysten näyttämiseen.\nMuutoin niitä käsitellään kuten tavallisia tekstityksiä."
8="Muuta kokoa jos rivi liian pitkä"
8H="Muuttaa automaattisesti fontin kokoa jos tekstirivi liian pitkä"
9="Lataa ensimmäisenä löytyvä tekstitys"
9H="Ladataan kansiosta ensimmäisenä löytyvä tekstitystiedosto"
10="Rivinvaihto jos tekstirivi liian pitkä"
10H="Jos tekstirivi on liian pitkä näytölle, voidaan se jakaa seuraavalle riville"
100="Max. tekstityksen näyttö (ms)"
100H="Jos tekstityksellä ei ole loppumisaikaa määriteltynä, tämä määrää ajan kuinka kauan sitä näytetään."
101="Tekstitysten kansio"
101H="Jos tekstitystiedostoa ei löydy, soitin yrittää etsiä sitä täältä."
102="Fontti"
103="Väri"
104="Tausta"
105="Tekstimarginaalin leveys (%)"
105H="Käytännöllinen TV-ulostulon kanssa, jos ylipyyhkäisy (overscan) on päällä. Tekstit eivät näin mene kuvan ulkopuolelle"
106="Tekstimarginaalin alaosa (%)"
106H="Käytännöllinen TV-ulostulon kanssa, jos ylipyyhkäisy (overscan) on päällä. Tekstit eivät näin mene kuvan ulkopuolelle"
107="Ei marginaaleja ensisijaisessa näyttössä"
107H="Valittuna marginaalit ovat käytössä vain toissijaisissa näyttölaitteissa (esim. TV)"
108="Fontin siloitus (0 = pois päältä)"
108H="Paljonko kirjaisimia siloitetaan, käyttää hieman enemmän CPU:ta"
109="Oletustekstitys"
110="Tekstityksen oletuskieli"
111="Poista"
112="Lisää"
113="VobSub"
114="Ota käyttöön VobSub-tuki"
115="Lataa tekstitykset muistiin"
116="RAR-pakatut tekstitykset vaativat unrar.dll:n (http://www.rarlab.com/rar/UnRARDLL.exe)\nPakatut tekstitykset ladataan aina muistiin."

//Preferences, Keydefs
[WID18]
6="Toiminnot"
1="Pikanäppäin:"
2="Askelpalautin kahdesti tyhjää"
3="WinLIRC näppäin ja ENTER\ntai paina kaukosäätimestä"
4="WinLIRC osoite ja portti"
5="Oletukset"
7="Ikkunatila"
8="Koko näyttö-tila"
9="(valitse toiminto, kenttä ja paina haluamaasi näppäintä)"
10="Pomo-näppäimen asetukset"
101="Kun pomo-näppäintä painetaan:"
102=Sulje elokuva
103=Sulje soitin
104=Tauko elokuvaan
105=Pysäytä elokuva
106=Pienennä kuvakkeeksi
107=Yleisnäppäin (global)

[Actions]
1=Poistu Koko näyttö-tilasta
2=Lisää äänenvoimakkuutta
3=Vähennä äänenvoimakkuutta
4=Epädynaaminen suodatus - lisää vahvistusta
5=Epädynaaminen suodatus - lisää esivahvistusta
6=Epädynaaminen suodatus - vähennä vahvistusta
7=Epädynaaminen suodatus - vähennä esivahvistusta
8=Asetukset
9=Kaappaa kuva - alkup.koko
10=Kaappaa kuva - "mitä näet"
11=Koko näyttö päällä/pois
12=Tekstitys päällä/pois
13=Skinit
14=Vaihda ääniraitoja
15=Selaa taaksepäin
16=Selaa eteenpäin
17=Tekst. aikakorjaus + / VobSub kesto +
18=Tekst. aikakorjaus - / VobSub kesto -
19=Tekst. aikakorjaus(tark.) + / VobSub nopeus +
20=Tekst. aikakorjaus(tark.) - / VobSub nopeus -
21=Toista
22=Tauko
23=Pysäytä
24=Kappaleiden katselu
25=Pystyjuova tahdistus (VSync) päälle/pois
26=Edellinen
27=Edellinen kappale
28=Edellinen CD
29=Seuraava
30=Seuraava kappale
31=Seuraava CD
32=Aina päällimmäisenä
33=Aina päällimmäisenä (peittokuva)
34=Vaihda kuvasuhteita
35=Soittolista
36=Mykistys
37=Hyppy kohtaan
38=Koko 50%
39=Koko 100%
40=Koko 200%
41=Alkup. kuvasuhde
42=Kuvasuhde 16:9
43=Kuvasuhde 4:3
44=Anamorphinen kuvasuhde
45=Elokuva-tila
46=Tietoa videosta
47=Panorointi sisään
48=Panorointi ulos
49=Suurenna (Koko näyttö-tila)
50=Pienennä (Koko näyttö-tila)
51=Siirrä kuvaa vasemmalle (Koko näyttö-tila)
52=Siirrä kuvaa oikealle (Koko näyttö-tila)
53=Siirrä kuvaa ylös (Koko näyttö-tila)
54=Siirrä kuvaa alas (Koko näyttö-tila)
55=Vapaa kuvakoko vasen (Koko näyttö-tila)
56=Vapaa kuvakoko oikea (Koko näyttö-tila)
57=Vapaa kuvakoko ylös (Koko näyttö-tila)
58=Vapaa kuvakoko alas (Koko näyttö-tila)
59=Aseta oletukset
60=Näytä/Piilota soitin
61=Taajuuskorjain
62=Avaa äänitiedosto
63=Lataa tekstitys
64=Avaa...
65=Pan-Scan
66=Oma Pan-Scan
67=Työpöytä-tila
68=Lisää kirjanmerkki
69=Muokkaa kirjanmerkkejä
70=Päivitä skini
71=Tietoa soittimesta
72=Vaihda ääniraitaa
73=Vaihda tekstitystä
74=Lisää toistotahtia 10%
75=Väh. toistotahtia 10%
76=Lisää kuvan jälkikäsittelyä
77=Vähennä kuvan jälkikäsittelyä
78=Poistu
79=Sulje tiedosto
80=Hyppy eteenpäin
81=Hyppy taaksepäin
82=Valitse kappale
83=Vaihda videoraitaa
84=Kasvata tekstityksen fonttia
85=Pienennä tekstityksen fonttia
86=Lisää kirkkautta
87=Vähennä kirkkautta
88=Siirrä tekstitystä ylös
89=Siirrä tekstitystä alas
90=Näytä/Piilota aika
91=Lisää kirkkautta (HW)
92=Vähennä kirkkautta (HW)
93=Lisää kontrastia (HW)
94=Väh. kontrastia (HW)
95=Lisää värisävyä (HW)
96=Väh. värisävyä (HW)
97=Lisää saturaatiota (HW)
98=Väh. saturaatiota (HW)
99=Näytä HW-värisäädöt valikko
100=Kasvata soittoikkunaa
101=Pienennä soittoikkunaa
102=Lisää toistotahtia 1%
103=Vähennä toistotahtia 1%
104=Vaihda toistoa (pois,yksi,kaikki,satunn.)
105=Vaihda aika/ruudut
106=Kelaa eteenpäin
107=Kelaa taaksepäin
108=Pomo-näppäin

//Preferences, Playlist
[WID24]
1="Soittolistan oletukset"
2=#WID20,100
3=#WID20,101
4=#WID20,102
5="Lisää aina kaikki kansion tiedostot soittolistaan"

[WID35]
1="Yleiset"
2="Suodinten ohjaus"
3="Musta lista/Valkoinen lista"
4="Suodinten hallinta"
100="Salli välisuotimet (intermediate filters)"
100H="Valittuna suotimet kuten VSFilter ladataan"
101="Edistynyt piirrosrakentaminen (graph building)"
101H="Edistynyt piirrosrakentaminen, täytyy olla valittuna jotta 'Suodinten ohjaus' toimisi"
102="Lisää suodin"
103="Poista suodin"
104="Lisää tietotyyppi"
105="Lisää alatyyppi"
106="Poista"
107="Avaa"
108="Tallenna"
109="Musta lista, alla olevia suotimia ei käytetä"
110="Valkoinen lista, vain alla olevia suotimia käytetään"
111="Käytössä"
112="Suodin"
113="CLSID"
114="Asennetut suotimet"
115="Soveltuvuus:"
116="Päivitä"
117="Lisää suodin..."
118="Uusi suodin"
119="Poista suodin"

//Preferences, Skins
[WID19]
1="Käytä Koko näyttö-tilan skiniä"
2="Omistaja"
3="URL"
4="Kuvaus"
5="Ei skiniä ikkunoihin (käynn. uud.)"
6="Ei skiniä valikoihin (käynn. uud.)"

//Preferences, plugins
[WID21]
1="Asetukset"
2="Tietoa"
3="Lisäosat pois käytöstä (käynnistä uudelleen)"

//Playlist
[WID20]
0="Soittolista"
1="Lisää tiedosto(ja)"
2="Lisää kansio"
3="Lisää URL"
4="Poista"
5="Poista kaikki"
6="Avaa soittolista"
7="Tallenna soittolista (koko polut)"
8="Tekstimuoto (normaali)"
9="Ohjelmamuoto (koodattu)"
10="Tallenna soittolista (suhteelliset polut)"
11="Järjestä nimen mukaan"
12="Järjestä polun ja nimen mukaan"
13="Päinvastainen lista"
14="Satunnainen lista"
100="Kuvasuhde"
101="PanScan"
102="Koko näyttö"
103="Tiedostonimi"
104="Tyyppi"
105="Pituus"
106="Lisää"
107="Poista"
108="Järj."
109="Lista"
110="YL"
111="AL"
112="CDDB"

//Audio stream selection
[WID23]
0="Ääniraidan valinta"
1="Valitse ääniraidat"

//About
[WID25]
0="Tietoa"
1="Tarkista uusin versio"

//EQ
[WID26]
0="Taajuuskorjain"
1="Asetukset"
2="Lataa asetus"
3="Tallenna asetus"
4="Lataa"
5="Poista"
500="Esivahvistus"

//Load EQ
[WID27]
0=#WID26,2
1=#WID26,5
2=Lataa

//Save EQ
[WID28]
0=#WID26,3
1=#WID26,5
2=Tallenna

//Video info
[WID29]
0=Tietoa videosta
1=Ruutua toistettu
2=Ruutua ohitettu
3=Saavutettu taajuus keskimäärin
4=Huojunta (std dev frame time) (ms)
5=Average sync offset (ms)
6=Std dev sync offset (ms)
7=Videon koko
8=Keskimääräinen bittivirta (kt/s)
9=Pintatyyppi
10=Otsikko
11=Omistaja
12=Tekijänoikeus

//Subtitle editor
[WID30]
0=Tekstitysmuokkain
1=Alku
2=Loppu
3=Teksti
4=Tekstityksen aika
5=Kesto
6=Säädä kestoa
7=Merkki
8=Viive
9=Käytä
10=Taajuusmuunto
11=Lähde
12=Kohde
13=Muunna
14=Avaa
15=Tallenna (*.srt)

//Open device
[WID31]
0=Valitse kaappauslaite

//Capture config
[WID32]
0=Kaappausasetukset
1=Digital video (DV)
2=Dekoodaus resoluutio
3=Kaappaa dekoodattu (pakkaamaton) video
4=Kaappauksen esikatselu pois käytöstä (kevyempi)
5=Sisääntulo
6=Kuvataajuus
7=Väriavaruus
8=Ulostulo koko
9=Ääniformaatti
10=Pakkaus
11=Videon pakkaus
12=Videon pakkausformaatti
13=Asetukset
14=Äänen pakkaus
15=Äänen pakkausformaatti
16=Ulostulo
17=Aloita nauhoitus
18=TV-viritin
19=Kanavanumero
20=Asetukset

//Tuner config
[WID33]
0=TV-virittimen asetukset
1=Virittimen asetukset
2=Maa
3=Videostandardi
4=Sisääntulotyyppi
5=Kanava
6=#WID32,19
7=Automaattiviritys
8=Kanavan nimi
9=Päivitä
10=Lisää
11=Poista
12=Autom. haku
13=Rento haku
14=Kanavat

//Registration window
[WID34]
0="Rekisteröintitiedot"
99="   Rekisteröi BSplayer"
1="Tietokoneen ID"
2="Rekisteröity nimellä"
3="Rekisteröintikoodi"

[WID36]
0=Vahvistus
1=Elokuva on päättynyt. Sammutetaanko tietokone?
